package com.cringe_studios.christmastreescanning;

public interface Homograph {
	void normalize(Double baseline, Double minX, Double maxX);
	default void normalize() {
		normalize(null, null, null);
	}
	
	void merge();
	void renormalize();
	Point3D[] getPoints();
}
